Bug 1241086 - tiptop-2.3 is available
Summary: tiptop-2.3 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tiptop
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-07-08 12:16 UTC by Upstream Release Monitoring
Modified: 2015-08-18 16:57 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-08-13 16:53:37 UTC


Attachments (Terms of Use)
[patch] Update to 2.3 (#1241086) (1.02 KB, text/x-diff)
2015-07-08 12:16 UTC, Upstream Release Monitoring
no flags Details

Description Upstream Release Monitoring 2015-07-08 12:16:43 UTC
Latest upstream release: 2.3
Current version/release in rawhide: 2.2-4.fc23
URL: http://tiptop.gforge.inria.fr/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-07-08 12:16:52 UTC
Created attachment 1049854 [details]
[patch] Update to 2.3 (#1241086)

Comment 2 Upstream Release Monitoring 2015-07-08 12:19:18 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10322823

Comment 3 Upstream Release Monitoring 2015-08-01 08:19:35 UTC
cicku's tiptop-2.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=674016

Comment 4 Fedora Update System 2015-08-01 08:31:30 UTC
tiptop-2.3-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/tiptop-2.3-1.fc23

Comment 5 Fedora Update System 2015-08-01 08:31:36 UTC
tiptop-2.3-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tiptop-2.3-1.fc22

Comment 6 Fedora Update System 2015-08-01 08:32:46 UTC
tiptop-2.3-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/tiptop-2.3-1.el7

Comment 7 Fedora Update System 2015-08-01 17:41:29 UTC
Package tiptop-2.3-1.fc23:
* should fix your issue,
* was pushed to the Fedora 23 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tiptop-2.3-1.fc23'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-12590/tiptop-2.3-1.fc23
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2015-08-13 16:53:37 UTC
tiptop-2.3-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-08-15 02:10:39 UTC
tiptop-2.3-1.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-08-18 16:57:52 UTC
tiptop-2.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.